-- MySQL dump 10.16  Distrib 10.1.35-MariaDB, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: aht_landing_charity
-- ------------------------------------------------------
-- Server version	10.1.35-MariaDB-1~xenial

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `wp_commentmeta`
--

DROP TABLE IF EXISTS `wp_commentmeta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_commentmeta`
--

LOCK TABLES `wp_commentmeta` WRITE;
/*!40000 ALTER TABLE `wp_commentmeta` DISABLE KEYS */;
/*!40000 ALTER TABLE `wp_commentmeta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_comments`
--

DROP TABLE IF EXISTS `wp_comments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_comments`
--

LOCK TABLES `wp_comments` WRITE;
/*!40000 ALTER TABLE `wp_comments` DISABLE KEYS */;
/*!40000 ALTER TABLE `wp_comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_links`
--

DROP TABLE IF EXISTS `wp_links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_links`
--

LOCK TABLES `wp_links` WRITE;
/*!40000 ALTER TABLE `wp_links` DISABLE KEYS */;
/*!40000 ALTER TABLE `wp_links` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_options`
--

DROP TABLE IF EXISTS `wp_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`)
) ENGINE=InnoDB AUTO_INCREMENT=908 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_options`
--

LOCK TABLES `wp_options` WRITE;
/*!40000 ALTER TABLE `wp_options` DISABLE KEYS */;
INSERT INTO `wp_options` VALUES (1,'siteurl','http://landing.wizworks.io/charity','yes'),(2,'home','http://landing.wizworks.io/charity','yes'),(3,'blogname','Charity','yes'),(4,'blogdescription','Just another WordPress site','yes'),(5,'users_can_register','0','yes'),(6,'admin_email','example@example.com','yes'),(7,'start_of_week','1','yes'),(8,'use_balanceTags','0','yes'),(9,'use_smilies','1','yes'),(10,'require_name_email','1','yes'),(11,'comments_notify','1','yes'),(12,'posts_per_rss','10','yes'),(13,'rss_use_excerpt','0','yes'),(14,'mailserver_url','mail.example.com','yes'),(15,'mailserver_login','login@example.com','yes'),(16,'mailserver_pass','password','yes'),(17,'mailserver_port','110','yes'),(18,'default_category','1','yes'),(19,'default_comment_status','open','yes'),(20,'default_ping_status','open','yes'),(21,'default_pingback_flag','1','yes'),(22,'posts_per_page','10','yes'),(23,'date_format','F j, Y','yes'),(24,'time_format','g:i a','yes'),(25,'links_updated_date_format','F j, Y g:i a','yes'),(26,'comment_moderation','0','yes'),(27,'moderation_notify','1','yes'),(28,'permalink_structure','','yes'),(29,'rewrite_rules','','yes'),(30,'hack_file','0','yes'),(31,'blog_charset','UTF-8','yes'),(32,'moderation_keys','','no'),(33,'active_plugins','a:2:{i:0;s:36:\"contact-form-7/wp-contact-form-7.php\";i:1;s:23:\"wp-rocket/wp-rocket.php\";}','yes'),(34,'category_base','','yes'),(35,'ping_sites','http://rpc.pingomatic.com/','yes'),(36,'comment_max_links','2','yes'),(37,'gmt_offset','0','yes'),(38,'default_email_category','1','yes'),(39,'recently_edited','','no'),(40,'template','charity','yes'),(41,'stylesheet','charity','yes'),(42,'comment_whitelist','1','yes'),(43,'blacklist_keys','','no'),(44,'comment_registration','0','yes'),(45,'html_type','text/html','yes'),(46,'use_trackback','0','yes'),(47,'default_role','subscriber','yes'),(48,'db_version','43764','yes'),(49,'uploads_use_yearmonth_folders','1','yes'),(50,'upload_path','','yes'),(51,'blog_public','1','yes'),(52,'default_link_category','2','yes'),(53,'show_on_front','page','yes'),(54,'tag_base','','yes'),(55,'show_avatars','1','yes'),(56,'avatar_rating','G','yes'),(57,'upload_url_path','','yes'),(58,'thumbnail_size_w','180','yes'),(59,'thumbnail_size_h','179','yes'),(60,'thumbnail_crop','1','yes'),(61,'medium_size_w','846','yes'),(62,'medium_size_h','451','yes'),(63,'avatar_default','mystery','yes'),(64,'large_size_w','1024','yes'),(65,'large_size_h','1024','yes'),(66,'image_default_link_type','','yes'),(67,'image_default_size','','yes'),(68,'image_default_align','','yes'),(69,'close_comments_for_old_posts','0','yes'),(70,'close_comments_days_old','14','yes'),(71,'thread_comments','1','yes'),(72,'thread_comments_depth','5','yes'),(73,'page_comments','0','yes'),(74,'comments_per_page','50','yes'),(75,'default_comments_page','newest','yes'),(76,'comment_order','asc','yes'),(77,'sticky_posts','a:0:{}','yes'),(78,'widget_categories','a:2:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}','yes'),(79,'widget_text','a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}','yes'),(80,'widget_rss','a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}','yes'),(81,'uninstall_plugins','a:0:{}','no'),(82,'timezone_string','','yes'),(83,'page_for_posts','74','yes'),(84,'page_on_front','2','yes'),(85,'default_post_format','0','yes'),(86,'link_manager_enabled','0','yes'),(87,'finished_splitting_shared_terms','1','yes'),(88,'site_icon','0','yes'),(89,'medium_large_size_w','768','yes'),(90,'medium_large_size_h','0','yes'),(91,'wp_page_for_privacy_policy','3','yes'),(92,'show_comments_cookies_opt_in','0','yes'),(93,'initial_db_version','43764','yes'),(94,'wp_user_roles','a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:61:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}','yes'),(95,'fresh_site','0','yes'),(96,'widget_search','a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}','yes'),(97,'widget_recent-posts','a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}','yes'),(98,'widget_recent-comments','a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}','yes'),(99,'widget_archives','a:2:{i:2;a:3:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}','yes'),(100,'widget_meta','a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}','yes'),(101,'sidebars_widgets','a:2:{s:19:\"wp_inactive_widgets\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:13:\"array_version\";i:3;}','yes'),(102,'widget_pages','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(103,'widget_calendar','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(104,'widget_media_audio','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(105,'widget_media_image','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(106,'widget_media_gallery','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(107,'widget_media_video','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(108,'widget_tag_cloud','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(109,'widget_nav_menu','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(110,'widget_custom_html','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(111,'cron','a:7:{i:1562931376;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1562947062;a:1:{s:23:\"rocket_purge_time_event\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:12:\"rocket_purge\";s:4:\"args\";a:0:{}s:8:\"interval\";i:36000;}}}i:1562949376;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1562992689;a:1:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1562992690;a:1:{s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1563015618;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}s:7:\"version\";i:2;}','yes'),(112,'theme_mods_twentynineteen','a:2:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1550032693;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}','yes'),(119,'_site_transient_update_themes','O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1562930074;s:7:\"checked\";a:1:{s:7:\"charity\";s:3:\"1.0\";}s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}}','no'),(123,'can_compress_scripts','1','no'),(137,'current_theme','Charity','yes'),(138,'theme_mods_makeupartist','a:7:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:7:\"primary\";i:2;}s:18:\"custom_css_post_id\";i:-1;s:4:\"logo\";s:70:\"http://landing.wizworks.io/charity/wp-content/uploads/2019/02/logo.png\";s:16:\"background_image\";s:68:\"http://landing.wizworks.io/charity/wp-content/uploads/2019/02/bg.jpg\";s:15:\"background_size\";s:5:\"cover\";s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1550033884;s:4:\"data\";a:1:{s:19:\"wp_inactive_widgets\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}','yes'),(139,'theme_switched','','yes'),(141,'wpcf7','a:2:{s:7:\"version\";s:5:\"5.1.1\";s:13:\"bulk_validate\";a:4:{s:9:\"timestamp\";i:1550032751;s:7:\"version\";s:5:\"5.1.1\";s:11:\"count_valid\";i:1;s:13:\"count_invalid\";i:0;}}','yes'),(142,'recently_activated','a:0:{}','yes'),(143,'widget_makeupartists_latest_tweet','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(144,'widget_makeupartists_facebook_likebox','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(145,'widget_makeupartists_instagram_feed','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(146,'widget_makeupartists_about_widget','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(147,'widget_mc4wp_form_widget','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(148,'mc4wp_version','4.3.3','yes'),(151,'mc4wp_flash_messages','a:0:{}','no'),(152,'mc4wp','a:4:{s:7:\"api_key\";s:37:\"e3c623f71aedd9077b9b00f96ac0ffb3-us13\";s:20:\"allow_usage_tracking\";i:0;s:15:\"debug_log_level\";s:7:\"warning\";s:18:\"first_activated_on\";i:1550032787;}','yes'),(153,'mc4wp_default_form_id','6','yes'),(154,'mc4wp_form_stylesheets','a:0:{}','yes'),(169,'nav_menu_options','a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}','yes'),(175,'theme_mods_charity','a:19:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:7:\"primary\";i:2;}s:18:\"custom_css_post_id\";i:-1;s:16:\"background_image\";s:68:\"http://landing.wizworks.io/charity/wp-content/uploads/2019/02/bg.jpg\";s:4:\"logo\";s:70:\"http://landing.wizworks.io/charity/wp-content/uploads/2019/02/logo.png\";s:13:\"google_font_h\";s:11:\"Baloo Tamma\";s:11:\"google_font\";s:0:\"\";s:20:\"newsletter_shortcode\";s:0:\"\";s:9:\"copyright\";s:127:\"<p class=\"text-center m-0\">(C) All Rights Reserved. Charity Theme, Designed &amp; Developed by <a href=\"#\">Template.net</a></p>\";s:16:\"banner_sub_title\";s:137:\"We are a group united by our passion to make a difference. We vow to help create change by making a better living condition for the poor.\";s:17:\"background_banner\";s:72:\"http://landing.wizworks.io/charity/wp-content/uploads/2019/02/banner.png\";s:12:\"banner_title\";s:49:\"Forget what you can get and see what you can give\";s:17:\"about_col_1_title\";s:11:\"Our Mission\";s:20:\"donate_right_content\";s:265:\"<p>145 Amands Street, Beverly Hill Sights, NYC 2345</p>\n<p>Phone:<a href=\"tel:(800) 0123 4567 890\">(800) 0123 4567 890</a></p>\n<p>Email:<a href=\"mailto:barbershop@email.com\">barbershop@email.com</a></p>\n<p><a href=\"www.charitytheme.com\">www.charitytheme.com</a></p>\";s:13:\"donate_button\";s:10:\"Donate Now\";s:17:\"contact_shortcode\";s:39:\"[contact-form-7 id=\"5\" title=\"Contact\"]\";s:18:\"whatwedid_category\";s:1:\"3\";s:10:\"blogs_show\";s:3:\"yes\";s:14:\"blogs_category\";s:1:\"4\";}','yes'),(204,'category_children','a:0:{}','yes'),(263,'akeebabackupwp_plugin_dir','akeebabackupwp','yes'),(355,'wp_rocket_settings','a:69:{s:12:\"cache_mobile\";i:1;s:19:\"purge_cron_interval\";i:10;s:15:\"purge_cron_unit\";s:15:\"HOUR_IN_SECONDS\";s:11:\"minify_html\";i:1;s:19:\"minify_google_fonts\";i:1;s:20:\"remove_query_strings\";i:1;s:10:\"minify_css\";i:1;s:11:\"exclude_css\";a:0:{}s:9:\"async_css\";i:1;s:12:\"critical_css\";s:0:\"\";s:9:\"minify_js\";i:1;s:17:\"exclude_inline_js\";a:0:{}s:10:\"exclude_js\";a:0:{}s:12:\"defer_all_js\";i:1;s:17:\"defer_all_js_safe\";i:1;s:8:\"lazyload\";i:1;s:5:\"emoji\";i:1;s:6:\"embeds\";i:1;s:8:\"sitemaps\";a:0:{}s:12:\"dns_prefetch\";a:0:{}s:16:\"cache_reject_uri\";a:0:{}s:20:\"cache_reject_cookies\";a:0:{}s:15:\"cache_reject_ua\";a:0:{}s:17:\"cache_purge_pages\";a:0:{}s:19:\"cache_query_strings\";a:0:{}s:27:\"automatic_cleanup_frequency\";s:0:\"\";s:10:\"cdn_cnames\";a:0:{}s:8:\"cdn_zone\";a:0:{}s:16:\"cdn_reject_files\";a:0:{}s:18:\"cloudflare_api_key\";s:0:\"\";s:16:\"cloudflare_email\";s:0:\"\";s:18:\"cloudflare_zone_id\";s:0:\"\";s:12:\"consumer_key\";s:0:\"\";s:14:\"consumer_email\";s:0:\"\";s:10:\"secret_key\";s:0:\"\";s:7:\"license\";s:0:\"\";s:16:\"secret_cache_key\";s:22:\"5c750d92a01e7689104469\";s:14:\"minify_css_key\";s:22:\"5c750dcf471ba675421241\";s:13:\"minify_js_key\";s:22:\"5c750dcf471bf204302464\";s:7:\"version\";s:5:\"3.2.5\";s:23:\"cloudflare_old_settings\";s:0:\"\";s:25:\"sitemap_preload_url_crawl\";s:6:\"500000\";s:7:\"do_beta\";i:0;s:17:\"cache_logged_user\";i:0;s:9:\"cache_ssl\";i:0;s:23:\"do_caching_mobile_files\";i:0;s:22:\"minify_concatenate_css\";i:0;s:21:\"minify_concatenate_js\";i:0;s:16:\"lazyload_iframes\";i:0;s:16:\"lazyload_youtube\";i:0;s:18:\"database_revisions\";i:0;s:20:\"database_auto_drafts\";i:0;s:22:\"database_trashed_posts\";i:0;s:22:\"database_spam_comments\";i:0;s:25:\"database_trashed_comments\";i:0;s:27:\"database_expired_transients\";i:0;s:23:\"database_all_transients\";i:0;s:24:\"database_optimize_tables\";i:0;s:26:\"schedule_automatic_cleanup\";i:0;s:14:\"manual_preload\";i:0;s:17:\"automatic_preload\";i:0;s:15:\"sitemap_preload\";i:0;s:18:\"cloudflare_devmode\";i:0;s:24:\"cloudflare_auto_settings\";i:0;s:27:\"cloudflare_protocol_rewrite\";i:0;s:13:\"do_cloudflare\";i:0;s:3:\"cdn\";i:0;s:18:\"varnish_auto_purge\";i:0;s:17:\"analytics_enabled\";i:1;}','yes'),(367,'rocket_analytics_notice_displayed','1','yes'),(452,'_site_transient_update_core','O:8:\"stdClass\":4:{s:7:\"updates\";a:5:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:7:\"upgrade\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.2.2.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.2.2.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-5.2.2-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-5.2.2-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"5.2.2\";s:7:\"version\";s:5:\"5.2.2\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.0\";s:15:\"partial_version\";s:0:\"\";}i:1;O:8:\"stdClass\":11:{s:8:\"response\";s:10:\"autoupdate\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.2.2.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.2.2.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-5.2.2-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-5.2.2-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"5.2.2\";s:7:\"version\";s:5:\"5.2.2\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.0\";s:15:\"partial_version\";s:0:\"\";s:9:\"new_files\";s:1:\"1\";}i:2;O:8:\"stdClass\":11:{s:8:\"response\";s:10:\"autoupdate\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.2.1.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.2.1.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-5.2.1-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-5.2.1-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"5.2.1\";s:7:\"version\";s:5:\"5.2.1\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.0\";s:15:\"partial_version\";s:0:\"\";s:9:\"new_files\";s:1:\"1\";}i:3;O:8:\"stdClass\":11:{s:8:\"response\";s:10:\"autoupdate\";s:8:\"download\";s:57:\"https://downloads.wordpress.org/release/wordpress-5.2.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:57:\"https://downloads.wordpress.org/release/wordpress-5.2.zip\";s:10:\"no_content\";s:68:\"https://downloads.wordpress.org/release/wordpress-5.2-no-content.zip\";s:11:\"new_bundled\";s:69:\"https://downloads.wordpress.org/release/wordpress-5.2-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:3:\"5.2\";s:7:\"version\";s:3:\"5.2\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.0\";s:15:\"partial_version\";s:0:\"\";s:9:\"new_files\";s:1:\"1\";}i:4;O:8:\"stdClass\":11:{s:8:\"response\";s:10:\"autoupdate\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.1.1.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.1.1.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-5.1.1-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-5.1.1-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"5.1.1\";s:7:\"version\";s:5:\"5.1.1\";s:11:\"php_version\";s:5:\"5.2.4\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.0\";s:15:\"partial_version\";s:0:\"\";s:9:\"new_files\";s:1:\"1\";}}s:12:\"last_checked\";i:1562930071;s:15:\"version_checked\";s:5:\"5.0.4\";s:12:\"translations\";a:0:{}}','no'),(454,'auto_core_update_notified','a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:19:\"example@example.com\";s:7:\"version\";s:5:\"5.0.4\";s:9:\"timestamp\";i:1552477356;}','no'),(901,'_site_transient_timeout_theme_roots','1562931873','no'),(902,'_site_transient_theme_roots','a:1:{s:7:\"charity\";s:7:\"/themes\";}','no'),(904,'_site_transient_update_plugins','O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1562930075;s:7:\"checked\";a:3:{s:35:\"charity-core/charity-shortcodes.php\";s:5:\"1.0.0\";s:36:\"contact-form-7/wp-contact-form-7.php\";s:5:\"5.1.1\";s:23:\"wp-rocket/wp-rocket.php\";s:5:\"3.2.5\";}s:8:\"response\";a:1:{s:36:\"contact-form-7/wp-contact-form-7.php\";O:8:\"stdClass\":12:{s:2:\"id\";s:28:\"w.org/plugins/contact-form-7\";s:4:\"slug\";s:14:\"contact-form-7\";s:6:\"plugin\";s:36:\"contact-form-7/wp-contact-form-7.php\";s:11:\"new_version\";s:5:\"5.1.3\";s:3:\"url\";s:45:\"https://wordpress.org/plugins/contact-form-7/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/plugin/contact-form-7.5.1.3.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:66:\"https://ps.w.org/contact-form-7/assets/icon-256x256.png?rev=984007\";s:2:\"1x\";s:66:\"https://ps.w.org/contact-form-7/assets/icon-128x128.png?rev=984007\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:69:\"https://ps.w.org/contact-form-7/assets/banner-1544x500.png?rev=860901\";s:2:\"1x\";s:68:\"https://ps.w.org/contact-form-7/assets/banner-772x250.png?rev=880427\";}s:11:\"banners_rtl\";a:0:{}s:6:\"tested\";s:5:\"5.2.2\";s:12:\"requires_php\";b:0;s:13:\"compatibility\";O:8:\"stdClass\":0:{}}}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:0:{}}','no'),(906,'_site_transient_update_wprocket','1562969677','no'),(907,'_transient_doing_cron','1562961126.5690920352935791015625','yes');
/*!40000 ALTER TABLE `wp_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_postmeta`
--

DROP TABLE IF EXISTS `wp_postmeta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=225 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_postmeta`
--

LOCK TABLES `wp_postmeta` WRITE;
/*!40000 ALTER TABLE `wp_postmeta` DISABLE KEYS */;
INSERT INTO `wp_postmeta` VALUES (1,2,'_wp_page_template','homepage.php'),(2,3,'_wp_page_template','default'),(3,5,'_form','<h3 class=\"mb-lg-5 text-center\">Are You Interested in Helping Us? Contact Us</h3>\n<div class=\"row mb-lg-5\">\n	<div class=\"col\">\n		[text* your-name  class:form-control form-control-lg placeholder\"Your Name\"]\n	</div>\n	<div class=\"col\">      \n		[email your-email class:form-control form-control-lg placeholder \"Your Email\"]\n	</div>\n	<div class=\"col\">\n		[select question class:form-control class:form-control-lg \"What are you Looking for?\" \"What are you Looking for?\" \"What are you Looking for?\"]\n	</div>\n</div>\n<div class=\"row mb-lg-5\">\n	<div class=\"col\">\n		[textarea your-message class:form-control class:form-control-lg placeholder \"Type your message\"]\n	</div>\n</div>\n<div class=\"row\">\n	<div class=\"col\">\n		[submit class:btn class:btn-primary class:btn-lg class:btn-block \"Alright, Contact Us Now\"]\n	</div>\n</div>'),(4,5,'_mail','a:9:{s:6:\"active\";b:1;s:7:\"subject\";s:24:\"Charity \"[your-subject]\"\";s:6:\"sender\";s:29:\"Charity <example@example.com>\";s:9:\"recipient\";s:19:\"example@example.com\";s:4:\"body\";s:180:\"From: [your-name] <[your-email]>\nSubject: [your-subject]\n\nMessage Body:\n[your-message]\n\n-- \nThis e-mail was sent from a contact form on Charity (http://landing.wizworks.io/charity)\";s:18:\"additional_headers\";s:22:\"Reply-To: [your-email]\";s:11:\"attachments\";s:0:\"\";s:8:\"use_html\";b:0;s:13:\"exclude_blank\";b:0;}'),(5,5,'_mail_2','a:9:{s:6:\"active\";b:0;s:7:\"subject\";s:24:\"Charity \"[your-subject]\"\";s:6:\"sender\";s:29:\"Charity <example@example.com>\";s:9:\"recipient\";s:12:\"[your-email]\";s:4:\"body\";s:122:\"Message Body:\n[your-message]\n\n-- \nThis e-mail was sent from a contact form on Charity (http://landing.wizworks.io/charity)\";s:18:\"additional_headers\";s:29:\"Reply-To: example@example.com\";s:11:\"attachments\";s:0:\"\";s:8:\"use_html\";b:0;s:13:\"exclude_blank\";b:0;}'),(6,5,'_messages','a:23:{s:12:\"mail_sent_ok\";s:45:\"Thank you for your message. It has been sent.\";s:12:\"mail_sent_ng\";s:71:\"There was an error trying to send your message. Please try again later.\";s:16:\"validation_error\";s:61:\"One or more fields have an error. Please check and try again.\";s:4:\"spam\";s:71:\"There was an error trying to send your message. Please try again later.\";s:12:\"accept_terms\";s:69:\"You must accept the terms and conditions before sending your message.\";s:16:\"invalid_required\";s:22:\"The field is required.\";s:16:\"invalid_too_long\";s:22:\"The field is too long.\";s:17:\"invalid_too_short\";s:23:\"The field is too short.\";s:12:\"invalid_date\";s:29:\"The date format is incorrect.\";s:14:\"date_too_early\";s:44:\"The date is before the earliest one allowed.\";s:13:\"date_too_late\";s:41:\"The date is after the latest one allowed.\";s:13:\"upload_failed\";s:46:\"There was an unknown error uploading the file.\";s:24:\"upload_file_type_invalid\";s:49:\"You are not allowed to upload files of this type.\";s:21:\"upload_file_too_large\";s:20:\"The file is too big.\";s:23:\"upload_failed_php_error\";s:38:\"There was an error uploading the file.\";s:14:\"invalid_number\";s:29:\"The number format is invalid.\";s:16:\"number_too_small\";s:47:\"The number is smaller than the minimum allowed.\";s:16:\"number_too_large\";s:46:\"The number is larger than the maximum allowed.\";s:23:\"quiz_answer_not_correct\";s:36:\"The answer to the quiz is incorrect.\";s:17:\"captcha_not_match\";s:31:\"Your entered code is incorrect.\";s:13:\"invalid_email\";s:38:\"The e-mail address entered is invalid.\";s:11:\"invalid_url\";s:19:\"The URL is invalid.\";s:11:\"invalid_tel\";s:32:\"The telephone number is invalid.\";}'),(7,5,'_additional_settings',''),(8,5,'_locale','en_US'),(9,6,'_mc4wp_settings','a:8:{s:15:\"required_fields\";s:5:\"EMAIL\";s:12:\"double_optin\";s:1:\"1\";s:15:\"update_existing\";s:1:\"0\";s:17:\"replace_interests\";s:1:\"1\";s:18:\"hide_after_success\";s:1:\"0\";s:8:\"redirect\";s:0:\"\";s:3:\"css\";s:1:\"0\";s:5:\"lists\";a:0:{}}'),(10,6,'text_subscribed','Thank you, your sign-up request was successful! Please check your email inbox to confirm.'),(11,6,'text_invalid_email','Please provide a valid email address.'),(12,6,'text_required_field_missing','Please fill in the required fields.'),(13,6,'text_already_subscribed','Given email address is already subscribed, thank you!'),(14,6,'text_error','Oops. Something went wrong. Please try again later.'),(15,6,'text_unsubscribed','You were successfully unsubscribed.'),(16,6,'text_not_subscribed','Given email address is not subscribed.'),(17,6,'text_no_lists_selected','Please select at least one list.'),(18,6,'text_updated','Thank you, your records have been updated!'),(19,2,'_edit_lock','1550045565:1'),(20,8,'_menu_item_type','post_type'),(21,8,'_menu_item_menu_item_parent','0'),(22,8,'_menu_item_object_id','2'),(23,8,'_menu_item_object','page'),(24,8,'_menu_item_target',''),(25,8,'_menu_item_classes','a:1:{i:0;s:0:\"\";}'),(26,8,'_menu_item_xfn',''),(27,8,'_menu_item_url',''),(29,9,'_menu_item_type','custom'),(30,9,'_menu_item_menu_item_parent','0'),(31,9,'_menu_item_object_id','9'),(32,9,'_menu_item_object','custom'),(33,9,'_menu_item_target',''),(34,9,'_menu_item_classes','a:1:{i:0;s:0:\"\";}'),(35,9,'_menu_item_xfn',''),(36,9,'_menu_item_url','#aboutUsSession'),(38,10,'_menu_item_type','custom'),(39,10,'_menu_item_menu_item_parent','0'),(40,10,'_menu_item_object_id','10'),(41,10,'_menu_item_object','custom'),(42,10,'_menu_item_target',''),(43,10,'_menu_item_classes','a:1:{i:0;s:0:\"\";}'),(44,10,'_menu_item_xfn',''),(45,10,'_menu_item_url','#donateSession'),(47,11,'_menu_item_type','custom'),(48,11,'_menu_item_menu_item_parent','0'),(49,11,'_menu_item_object_id','11'),(50,11,'_menu_item_object','custom'),(51,11,'_menu_item_target',''),(52,11,'_menu_item_classes','a:1:{i:0;s:0:\"\";}'),(53,11,'_menu_item_xfn',''),(54,11,'_menu_item_url','#whatwedidSession'),(56,12,'_menu_item_type','custom'),(57,12,'_menu_item_menu_item_parent','0'),(58,12,'_menu_item_object_id','12'),(59,12,'_menu_item_object','custom'),(60,12,'_menu_item_target',''),(61,12,'_menu_item_classes','a:1:{i:0;s:0:\"\";}'),(62,12,'_menu_item_xfn',''),(63,12,'_menu_item_url','#blogSession'),(65,13,'_menu_item_type','custom'),(66,13,'_menu_item_menu_item_parent','0'),(67,13,'_menu_item_object_id','13'),(68,13,'_menu_item_object','custom'),(69,13,'_menu_item_target',''),(70,13,'_menu_item_classes','a:1:{i:0;s:0:\"\";}'),(71,13,'_menu_item_xfn',''),(72,13,'_menu_item_url','#contactSession'),(74,14,'_wp_attached_file','2019/02/logo.png'),(75,14,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:190;s:6:\"height\";i:50;s:4:\"file\";s:16:\"2019/02/logo.png\";s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:15:\"logo-150x50.png\";s:5:\"width\";i:150;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(78,16,'_wp_attached_file','2019/02/bg.jpg'),(79,16,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:5800;s:4:\"file\";s:14:\"2019/02/bg.jpg\";s:5:\"sizes\";a:10:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:14:\"bg-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:13:\"bg-99x300.jpg\";s:5:\"width\";i:99;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:15:\"bg-768x2320.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:2320;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:15:\"bg-339x1024.jpg\";s:5:\"width\";i:339;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:4:\"blog\";a:4:{s:4:\"file\";s:14:\"bg-799x515.jpg\";s:5:\"width\";i:799;s:6:\"height\";i:515;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:8:\"featured\";a:4:{s:4:\"file\";s:14:\"bg-705x432.jpg\";s:5:\"width\";i:705;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"galley-img-1\";a:4:{s:4:\"file\";s:14:\"bg-602x394.jpg\";s:5:\"width\";i:602;s:6:\"height\";i:394;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"galley-img-2\";a:4:{s:4:\"file\";s:14:\"bg-130x394.jpg\";s:5:\"width\";i:130;s:6:\"height\";i:394;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"galley-img-3\";a:4:{s:4:\"file\";s:13:\"bg-54x163.jpg\";s:5:\"width\";i:54;s:6:\"height\";i:163;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"galley-img-4\";a:4:{s:4:\"file\";s:14:\"bg-317x316.jpg\";s:5:\"width\";i:317;s:6:\"height\";i:316;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}'),(80,16,'_wp_attachment_is_custom_background','charity'),(99,26,'_wp_attached_file','2019/02/banner.png'),(100,26,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:750;s:4:\"file\";s:18:\"2019/02/banner.png\";s:5:\"sizes\";a:10:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"banner-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"banner-300x117.png\";s:5:\"width\";i:300;s:6:\"height\";i:117;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:18:\"banner-768x300.png\";s:5:\"width\";i:768;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"banner-1024x400.png\";s:5:\"width\";i:1024;s:6:\"height\";i:400;s:9:\"mime-type\";s:9:\"image/png\";}s:4:\"blog\";a:4:{s:4:\"file\";s:18:\"banner-799x515.png\";s:5:\"width\";i:799;s:6:\"height\";i:515;s:9:\"mime-type\";s:9:\"image/png\";}s:8:\"featured\";a:4:{s:4:\"file\";s:18:\"banner-705x432.png\";s:5:\"width\";i:705;s:6:\"height\";i:432;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"galley-img-1\";a:4:{s:4:\"file\";s:18:\"banner-602x394.png\";s:5:\"width\";i:602;s:6:\"height\";i:394;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"galley-img-2\";a:4:{s:4:\"file\";s:18:\"banner-395x154.png\";s:5:\"width\";i:395;s:6:\"height\";i:154;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"galley-img-3\";a:4:{s:4:\"file\";s:18:\"banner-346x135.png\";s:5:\"width\";i:346;s:6:\"height\";i:135;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"galley-img-4\";a:4:{s:4:\"file\";s:18:\"banner-317x316.png\";s:5:\"width\";i:317;s:6:\"height\";i:316;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(120,5,'_config_errors','a:1:{s:23:\"mail.additional_headers\";a:1:{i:0;a:2:{s:4:\"code\";i:102;s:4:\"args\";a:3:{s:7:\"message\";s:51:\"Invalid mailbox syntax is used in the %name% field.\";s:6:\"params\";a:1:{s:4:\"name\";s:8:\"Reply-To\";}s:4:\"link\";s:68:\"https://contactform7.com/configuration-errors/invalid-mailbox-syntax\";}}}}'),(127,36,'_edit_lock','1550211372:1'),(139,42,'_edit_lock','1550206988:1'),(143,44,'_edit_lock','1550206989:1'),(147,46,'_edit_lock','1550206988:1'),(151,48,'_edit_lock','1550207049:1'),(159,52,'_edit_lock','1550216977:1'),(186,63,'_wp_attached_file','2019/02/blog-4.jpg'),(187,63,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:179;s:6:\"height\";i:179;s:4:\"file\";s:18:\"2019/02/blog-4.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"blog-4-179x179.jpg\";s:5:\"width\";i:179;s:6:\"height\";i:179;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"galley-img-4\";a:4:{s:4:\"file\";s:18:\"blog-4-179x179.jpg\";s:5:\"width\";i:179;s:6:\"height\";i:179;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}'),(190,36,'_thumbnail_id','63'),(191,64,'_wp_attached_file','2019/02/blog-3.jpg'),(192,64,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:179;s:6:\"height\";i:179;s:4:\"file\";s:18:\"2019/02/blog-3.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"blog-3-179x179.jpg\";s:5:\"width\";i:179;s:6:\"height\";i:179;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"galley-img-4\";a:4:{s:4:\"file\";s:18:\"blog-3-179x179.jpg\";s:5:\"width\";i:179;s:6:\"height\";i:179;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}'),(195,42,'_thumbnail_id','64'),(196,65,'_wp_attached_file','2019/02/blog-2.jpg'),(197,65,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:179;s:6:\"height\";i:179;s:4:\"file\";s:18:\"2019/02/blog-2.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"blog-2-179x179.jpg\";s:5:\"width\";i:179;s:6:\"height\";i:179;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"galley-img-4\";a:4:{s:4:\"file\";s:18:\"blog-2-179x179.jpg\";s:5:\"width\";i:179;s:6:\"height\";i:179;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}'),(200,44,'_thumbnail_id','65'),(201,66,'_wp_attached_file','2019/02/blog-1.jpg'),(202,66,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:179;s:6:\"height\";i:179;s:4:\"file\";s:18:\"2019/02/blog-1.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"blog-1-179x179.jpg\";s:5:\"width\";i:179;s:6:\"height\";i:179;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"galley-img-4\";a:4:{s:4:\"file\";s:18:\"blog-1-179x179.jpg\";s:5:\"width\";i:179;s:6:\"height\";i:179;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}'),(205,46,'_thumbnail_id','66'),(206,67,'_wp_attached_file','2019/02/blog-6.jpg'),(207,67,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:842;s:6:\"height\";i:451;s:4:\"file\";s:18:\"2019/02/blog-6.jpg\";s:5:\"sizes\";a:6:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"blog-6-180x179.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:179;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"blog-6-842x451.jpg\";s:5:\"width\";i:842;s:6:\"height\";i:451;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:18:\"blog-6-768x411.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:411;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"galley-img-2\";a:4:{s:4:\"file\";s:18:\"blog-6-842x451.jpg\";s:5:\"width\";i:842;s:6:\"height\";i:451;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"galley-img-3\";a:4:{s:4:\"file\";s:18:\"blog-6-450x241.jpg\";s:5:\"width\";i:450;s:6:\"height\";i:241;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"galley-img-4\";a:4:{s:4:\"file\";s:18:\"blog-6-180x179.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:179;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}'),(210,48,'_thumbnail_id','67'),(212,68,'_wp_attached_file','2019/02/blog-5.jpg'),(213,68,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:845;s:6:\"height\";i:451;s:4:\"file\";s:18:\"2019/02/blog-5.jpg\";s:5:\"sizes\";a:6:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"blog-5-180x179.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:179;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"blog-5-845x451.jpg\";s:5:\"width\";i:845;s:6:\"height\";i:451;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:18:\"blog-5-768x410.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:410;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"galley-img-2\";a:4:{s:4:\"file\";s:18:\"blog-5-845x451.jpg\";s:5:\"width\";i:845;s:6:\"height\";i:451;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"galley-img-3\";a:4:{s:4:\"file\";s:18:\"blog-5-450x240.jpg\";s:5:\"width\";i:450;s:6:\"height\";i:240;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"galley-img-4\";a:4:{s:4:\"file\";s:18:\"blog-5-180x179.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:179;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}'),(216,52,'_thumbnail_id','68'),(217,74,'_edit_lock','1557391451:1'),(218,74,'_edit_last','1'),(219,77,'_edit_lock','1557474799:1'),(222,77,'_edit_last','1'),(223,77,'_pingme','1'),(224,77,'_encloseme','1');
/*!40000 ALTER TABLE `wp_postmeta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_posts`
--

DROP TABLE IF EXISTS `wp_posts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=79 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_posts`
--

LOCK TABLES `wp_posts` WRITE;
/*!40000 ALTER TABLE `wp_posts` DISABLE KEYS */;
INSERT INTO `wp_posts` VALUES (2,1,'2019-02-13 04:36:14','2019-02-13 04:36:14','','Home','','publish','closed','open','','sample-page','','','2019-02-13 07:53:05','2019-02-13 07:53:05','',0,'http://localhost/aht/landing-pages/charity/?page_id=2',0,'page','',0),(3,1,'2019-02-13 04:36:14','2019-02-13 04:36:14','<!-- wp:heading --><h2>Who we are</h2><!-- /wp:heading --><!-- wp:paragraph --><p>Our website address is: http://landing.wizworks.io/charity.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>What personal data we collect and why we collect it</h2><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Comments</h3><!-- /wp:heading --><!-- wp:paragraph --><p>When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor&#8217;s IP address and browser user agent string to help spam detection.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Media</h3><!-- /wp:heading --><!-- wp:paragraph --><p>If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Contact forms</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Cookies</h3><!-- /wp:heading --><!-- wp:paragraph --><p>If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you have an account and you log in to this site, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select &quot;Remember Me&quot;, your login will persist for two weeks. If you log out of your account, the login cookies will be removed.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Embedded content from other websites</h3><!-- /wp:heading --><!-- wp:paragraph --><p>Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Analytics</h3><!-- /wp:heading --><!-- wp:heading --><h2>Who we share your data with</h2><!-- /wp:heading --><!-- wp:heading --><h2>How long we retain your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>What rights you have over your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Where we send your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>Visitor comments may be checked through an automated spam detection service.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Your contact information</h2><!-- /wp:heading --><!-- wp:heading --><h2>Additional information</h2><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>How we protect your data</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What data breach procedures we have in place</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What third parties we receive data from</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What automated decision making and/or profiling we do with user data</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Industry regulatory disclosure requirements</h3><!-- /wp:heading -->','Privacy Policy','','draft','closed','open','','privacy-policy','','','2019-02-13 04:36:14','2019-02-13 04:36:14','',0,'http://localhost/aht/landing-pages/charity/?page_id=3',0,'page','',0),(5,1,'2019-02-13 04:39:11','2019-02-13 04:39:11','<h3 class=\"mb-lg-5 text-center\">Are You Interested in Helping Us? Contact Us</h3>\r\n<div class=\"row mb-lg-5\">\r\n	<div class=\"col\">\r\n		[text* your-name  class:form-control form-control-lg placeholder\"Your Name\"]\r\n	</div>\r\n	<div class=\"col\">      \r\n		[email your-email class:form-control form-control-lg placeholder \"Your Email\"]\r\n	</div>\r\n	<div class=\"col\">\r\n		[select question class:form-control class:form-control-lg \"What are you Looking for?\" \"What are you Looking for?\" \"What are you Looking for?\"]\r\n	</div>\r\n</div>\r\n<div class=\"row mb-lg-5\">\r\n	<div class=\"col\">\r\n		[textarea your-message class:form-control class:form-control-lg placeholder \"Type your message\"]\r\n	</div>\r\n</div>\r\n<div class=\"row\">\r\n	<div class=\"col\">\r\n		[submit class:btn class:btn-primary class:btn-lg class:btn-block \"Alright, Contact Us Now\"]\r\n	</div>\r\n</div>\n1\nCharity \"[your-subject]\"\nCharity <example@example.com>\nexample@example.com\nFrom: [your-name] <[your-email]>\r\nSubject: [your-subject]\r\n\r\nMessage Body:\r\n[your-message]\r\n\r\n-- \r\nThis e-mail was sent from a contact form on Charity (http://landing.wizworks.io/charity)\nReply-To: [your-email]\n\n\n\n\nCharity \"[your-subject]\"\nCharity <example@example.com>\n[your-email]\nMessage Body:\r\n[your-message]\r\n\r\n-- \r\nThis e-mail was sent from a contact form on Charity (http://landing.wizworks.io/charity)\nReply-To: example@example.com\n\n\n\nThank you for your message. It has been sent.\nThere was an error trying to send your message. Please try again later.\nOne or more fields have an error. Please check and try again.\nThere was an error trying to send your message. Please try again later.\nYou must accept the terms and conditions before sending your message.\nThe field is required.\nThe field is too long.\nThe field is too short.\nThe date format is incorrect.\nThe date is before the earliest one allowed.\nThe date is after the latest one allowed.\nThere was an unknown error uploading the file.\nYou are not allowed to upload files of this type.\nThe file is too big.\nThere was an error uploading the file.\nThe number format is invalid.\nThe number is smaller than the minimum allowed.\nThe number is larger than the maximum allowed.\nThe answer to the quiz is incorrect.\nYour entered code is incorrect.\nThe e-mail address entered is invalid.\nThe URL is invalid.\nThe telephone number is invalid.','Contact','','publish','closed','closed','','contact-form-1','','','2019-02-14 10:41:18','2019-02-14 10:41:18','',0,'http://localhost/aht/landing-pages/charity/?post_type=wpcf7_contact_form&#038;p=5',0,'wpcf7_contact_form','',0),(6,1,'2019-02-13 04:39:59','2019-02-13 04:39:59','<div class=\"form-box\">\r\n  <div class=\"field-box\">\r\n    <label class=\"screen-reader-text\">>Email address: </label>\r\n    <input type=\"email\" name=\"EMAIL\" placeholder=\"Subscribe to Newsletter\" required />\r\n  </div>\r\n  <div class=\"action-box\">\r\n    <button type=\"submit\">Subscribe</button>\r\n  </div>\r\n</div>','','','publish','closed','closed','','6','','','2019-02-13 04:39:59','2019-02-13 04:39:59','',0,'http://localhost/aht/landing-pages/charity/mc4wp-form/6/',0,'mc4wp-form','',0),(7,1,'2019-02-13 04:43:03','2019-02-13 04:43:03','','Home','','inherit','closed','closed','','2-revision-v1','','','2019-02-13 04:43:03','2019-02-13 04:43:03','',2,'http://localhost/aht/landing-pages/charity/2019/02/13/2-revision-v1/',0,'revision','',0),(8,1,'2019-02-13 04:44:55','2019-02-13 04:44:55',' ','','','publish','closed','closed','','8','','','2019-02-15 06:28:08','2019-02-15 06:28:08','',0,'http://localhost/aht/landing-pages/charity/?p=8',1,'nav_menu_item','',0),(9,1,'2019-02-13 04:44:56','2019-02-13 04:44:56','','About Us','','publish','closed','closed','','about-us','','','2019-02-15 06:28:08','2019-02-15 06:28:08','',0,'http://localhost/aht/landing-pages/charity/?p=9',2,'nav_menu_item','',0),(10,1,'2019-02-13 04:44:56','2019-02-13 04:44:56','','Donate','','publish','closed','closed','','donate','','','2019-02-15 06:28:08','2019-02-15 06:28:08','',0,'http://localhost/aht/landing-pages/charity/?p=10',3,'nav_menu_item','',0),(11,1,'2019-02-13 04:44:56','2019-02-13 04:44:56','','What We Did','','publish','closed','closed','','what-we-did','','','2019-02-15 06:28:08','2019-02-15 06:28:08','',0,'http://localhost/aht/landing-pages/charity/?p=11',4,'nav_menu_item','',0),(12,1,'2019-02-13 04:44:56','2019-02-13 04:44:56','','Blog','','publish','closed','closed','','blog','','','2019-02-15 06:28:08','2019-02-15 06:28:08','',0,'http://localhost/aht/landing-pages/charity/?p=12',5,'nav_menu_item','',0),(13,1,'2019-02-13 04:44:56','2019-02-13 04:44:56','','Contact','','publish','closed','closed','','contact','','','2019-02-15 06:28:08','2019-02-15 06:28:08','',0,'http://localhost/aht/landing-pages/charity/?p=13',6,'nav_menu_item','',0),(14,1,'2019-02-13 04:46:42','2019-02-13 04:46:42','','logo','','inherit','open','closed','','logo','','','2019-02-13 04:46:42','2019-02-13 04:46:42','',0,'http://localhost/aht/landing-pages/charity/wp-content/uploads/2019/02/logo.png',0,'attachment','image/png',0),(16,1,'2019-02-13 04:54:51','2019-02-13 04:54:51','','bg','','inherit','open','closed','','bg','','','2019-02-13 04:54:51','2019-02-13 04:54:51','',0,'http://localhost/aht/landing-pages/charity/wp-content/uploads/2019/02/bg.jpg',0,'attachment','image/jpeg',0),(26,1,'2019-02-14 08:40:35','2019-02-14 08:40:35','','banner','','inherit','open','closed','','banner','','','2019-02-14 08:40:35','2019-02-14 08:40:35','',0,'http://localhost/aht/landing-pages/charity/wp-content/uploads/2019/02/banner.png',0,'attachment','image/png',0),(36,1,'2019-02-15 02:22:34','2019-02-15 02:22:34','<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Blandit libero volutpat sed cras ornare arcu dui vivamus arcu.</p>\n<!-- /wp:paragraph -->','98650 Women and Girls were Provided Better water and sanitation','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Blandit libero volutpat sed cras ornare arcu dui vivamus arcu.','publish','open','open','','98650-women-and-girls-were-provided-better-water-and-sanitation','','','2019-02-15 04:53:20','2019-02-15 04:53:20','',0,'http://localhost/aht/landing-pages/charity/?p=36',0,'post','',0),(41,1,'2019-02-15 02:22:34','2019-02-15 02:22:34','<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Blandit libero volutpat sed cras ornare arcu dui vivamus arcu.</p>\n<!-- /wp:paragraph -->','98650 Women and Girls were Provided Better water and sanitation','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Blandit libero volutpat sed cras ornare arcu dui vivamus arcu.','inherit','closed','closed','','36-revision-v1','','','2019-02-15 02:22:34','2019-02-15 02:22:34','',36,'http://localhost/aht/landing-pages/charity/36-revision-v1/',0,'revision','',0),(42,1,'2019-02-15 02:23:10','2019-02-15 02:23:10','<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Blandit libero volutpat sed cras ornare arcu dui vivamus arcu.</p>\n<!-- /wp:paragraph -->','690.000Girls Supported Before, During and After Emergencies','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Blandit libero volutpat sed cras ornare arcu dui vivamus arcu.','publish','open','open','','690-000girls-supported-before-during-and-after-emergencies','','','2019-02-15 04:54:30','2019-02-15 04:54:30','',0,'http://localhost/aht/landing-pages/charity/?p=42',0,'post','',0),(43,1,'2019-02-15 02:23:10','2019-02-15 02:23:10','<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Blandit libero volutpat sed cras ornare arcu dui vivamus arcu.</p>\n<!-- /wp:paragraph -->','690.000Girls Supported Before, During and After Emergencies','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Blandit libero volutpat sed cras ornare arcu dui vivamus arcu.','inherit','closed','closed','','42-revision-v1','','','2019-02-15 02:23:10','2019-02-15 02:23:10','',42,'http://localhost/aht/landing-pages/charity/42-revision-v1/',0,'revision','',0),(44,1,'2019-02-15 02:23:41','2019-02-15 02:23:41','<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Blandit libero volutpat sed cras ornare arcu dui vivamus arcu.</p>\n<!-- /wp:paragraph -->','2360+ Women were Benefited and Empowered by us.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Blandit libero volutpat sed cras ornare arcu dui vivamus arcu.','publish','open','open','','2360-women-were-benefited-and-empowered-by-us','','','2019-02-15 04:54:45','2019-02-15 04:54:45','',0,'http://localhost/aht/landing-pages/charity/?p=44',0,'post','',0),(45,1,'2019-02-15 02:23:41','2019-02-15 02:23:41','<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Blandit libero volutpat sed cras ornare arcu dui vivamus arcu.</p>\n<!-- /wp:paragraph -->','2360+ Women were Benefited and Empowered by us.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Blandit libero volutpat sed cras ornare arcu dui vivamus arcu.','inherit','closed','closed','','44-revision-v1','','','2019-02-15 02:23:41','2019-02-15 02:23:41','',44,'http://localhost/aht/landing-pages/charity/44-revision-v1/',0,'revision','',0),(46,1,'2019-02-15 02:24:08','2019-02-15 02:24:08','<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Blandit libero volutpat sed cras ornare arcu dui vivamus arcu.</p>\n<!-- /wp:paragraph -->','2360+ Women were Benefited and Empowered by us.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Blandit libero volutpat sed cras ornare arcu dui vivamus arcu.','publish','open','open','','2360-women-were-benefited-and-empowered-by-us-2','','','2019-02-15 04:55:00','2019-02-15 04:55:00','',0,'http://localhost/aht/landing-pages/charity/?p=46',0,'post','',0),(47,1,'2019-02-15 02:24:08','2019-02-15 02:24:08','<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Blandit libero volutpat sed cras ornare arcu dui vivamus arcu.</p>\n<!-- /wp:paragraph -->','2360+ Women were Benefited and Empowered by us.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Blandit libero volutpat sed cras ornare arcu dui vivamus arcu.','inherit','closed','closed','','46-revision-v1','','','2019-02-15 02:24:08','2019-02-15 02:24:08','',46,'http://localhost/aht/landing-pages/charity/46-revision-v1/',0,'revision','',0),(48,1,'2019-02-15 02:25:58','2019-02-15 02:25:58','<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna ornare arcu dui vivamus arcu. Scelerisque eleifend donec pretium vulputate sapien nec sagittis. </p>\n<!-- /wp:paragraph -->','500+ Girls Supported Before, During and After Emergencies','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna ornare arcu dui vivamus arcu. Scelerisque eleifend donec pretium vulputate sapien nec sagittis. ','publish','open','open','','500-girls-supported-before-during-and-after-emergencies','','','2019-02-15 04:55:16','2019-02-15 04:55:16','',0,'http://localhost/aht/landing-pages/charity/?p=48',0,'post','',0),(51,1,'2019-02-15 02:25:58','2019-02-15 02:25:58','<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna ornare arcu dui vivamus arcu. Scelerisque eleifend donec pretium vulputate sapien nec sagittis. </p>\n<!-- /wp:paragraph -->','500+ Girls Supported Before, During and After Emergencies','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna ornare arcu dui vivamus arcu. Scelerisque eleifend donec pretium vulputate sapien nec sagittis. ','inherit','closed','closed','','48-revision-v1','','','2019-02-15 02:25:58','2019-02-15 02:25:58','',48,'http://localhost/aht/landing-pages/charity/48-revision-v1/',0,'revision','',0),(52,1,'2019-02-15 02:26:28','2019-02-15 02:26:28','<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna ornare arcu dui vivamus arcu. Scelerisque eleifend donec pretium vulputate sapien nec sagittis. </p>\n<!-- /wp:paragraph -->','500+ Girls Supported Before, During and After Emergencies','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna ornare arcu dui vivamus arcu. Scelerisque eleifend donec pretium vulputate sapien nec sagittis. ','publish','open','open','','500-girls-supported-before-during-and-after-emergencies-2','','','2019-02-15 04:55:33','2019-02-15 04:55:33','',0,'http://localhost/aht/landing-pages/charity/?p=52',0,'post','',0),(53,1,'2019-02-15 02:26:28','2019-02-15 02:26:28','<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna ornare arcu dui vivamus arcu. Scelerisque eleifend donec pretium vulputate sapien nec sagittis. </p>\n<!-- /wp:paragraph -->','500+ Girls Supported Before, During and After Emergencies','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna ornare arcu dui vivamus arcu. Scelerisque eleifend donec pretium vulputate sapien nec sagittis. ','inherit','closed','closed','','52-revision-v1','','','2019-02-15 02:26:28','2019-02-15 02:26:28','',52,'http://localhost/aht/landing-pages/charity/52-revision-v1/',0,'revision','',0),(63,1,'2019-02-15 04:53:17','2019-02-15 04:53:17','','blog-4','','inherit','open','closed','','blog-4','','','2019-02-15 04:53:17','2019-02-15 04:53:17','',36,'http://localhost/aht/landing-pages/charity/wp-content/uploads/2019/02/blog-4.jpg',0,'attachment','image/jpeg',0),(64,1,'2019-02-15 04:54:27','2019-02-15 04:54:27','','blog-3','','inherit','open','closed','','blog-3','','','2019-02-15 04:54:27','2019-02-15 04:54:27','',42,'http://localhost/aht/landing-pages/charity/wp-content/uploads/2019/02/blog-3.jpg',0,'attachment','image/jpeg',0),(65,1,'2019-02-15 04:54:42','2019-02-15 04:54:42','','blog-2','','inherit','open','closed','','blog-2','','','2019-02-15 04:54:42','2019-02-15 04:54:42','',44,'http://localhost/aht/landing-pages/charity/wp-content/uploads/2019/02/blog-2.jpg',0,'attachment','image/jpeg',0),(66,1,'2019-02-15 04:54:57','2019-02-15 04:54:57','','blog-1','','inherit','open','closed','','blog-1','','','2019-02-15 04:54:57','2019-02-15 04:54:57','',46,'http://localhost/aht/landing-pages/charity/wp-content/uploads/2019/02/blog-1.jpg',0,'attachment','image/jpeg',0),(67,1,'2019-02-15 04:55:12','2019-02-15 04:55:12','','blog-6','','inherit','open','closed','','blog-6','','','2019-02-15 04:55:12','2019-02-15 04:55:12','',48,'http://localhost/aht/landing-pages/charity/wp-content/uploads/2019/02/blog-6.jpg',0,'attachment','image/jpeg',0),(68,1,'2019-02-15 04:55:30','2019-02-15 04:55:30','','blog-5','','inherit','open','closed','','blog-5','','','2019-02-15 04:55:30','2019-02-15 04:55:30','',52,'http://localhost/aht/landing-pages/charity/wp-content/uploads/2019/02/blog-5.jpg',0,'attachment','image/jpeg',0),(74,1,'2019-05-09 08:44:11','2019-05-09 08:44:11','','blog','','publish','closed','closed','','blog','','','2019-05-09 08:44:11','2019-05-09 08:44:11','',0,'http://landing.wizworks.io/charity/?page_id=74',0,'page','',0),(75,1,'2019-05-09 08:44:11','2019-05-09 08:44:11','','blog','','inherit','closed','closed','','74-revision-v1','','','2019-05-09 08:44:11','2019-05-09 08:44:11','',74,'http://landing.wizworks.io/charity/?p=75',0,'revision','',0),(77,1,'2019-05-10 05:03:45','2019-05-10 05:03:45','','ewrwer','','publish','open','open','','ewrwer','','','2019-05-10 05:03:46','2019-05-10 05:03:46','',0,'http://landing.wizworks.io/charity/?p=77',0,'post','',0),(78,1,'2019-05-10 05:03:45','2019-05-10 05:03:45','','ewrwer','','inherit','closed','closed','','77-revision-v1','','','2019-05-10 05:03:45','2019-05-10 05:03:45','',77,'http://landing.wizworks.io/charity/?p=78',0,'revision','',0);
/*!40000 ALTER TABLE `wp_posts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_term_relationships`
--

DROP TABLE IF EXISTS `wp_term_relationships`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_term_relationships`
--

LOCK TABLES `wp_term_relationships` WRITE;
/*!40000 ALTER TABLE `wp_term_relationships` DISABLE KEYS */;
INSERT INTO `wp_term_relationships` VALUES (8,2,0),(9,2,0),(10,2,0),(11,2,0),(12,2,0),(13,2,0),(36,3,0),(42,3,0),(44,3,0),(46,3,0),(48,4,0),(52,4,0),(77,4,0);
/*!40000 ALTER TABLE `wp_term_relationships` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_term_taxonomy`
--

DROP TABLE IF EXISTS `wp_term_taxonomy`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_term_taxonomy`
--

LOCK TABLES `wp_term_taxonomy` WRITE;
/*!40000 ALTER TABLE `wp_term_taxonomy` DISABLE KEYS */;
INSERT INTO `wp_term_taxonomy` VALUES (1,1,'category','',0,0),(2,2,'nav_menu','',0,6),(3,3,'category','',0,4),(4,4,'category','',0,3);
/*!40000 ALTER TABLE `wp_term_taxonomy` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_termmeta`
--

DROP TABLE IF EXISTS `wp_termmeta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_termmeta`
--

LOCK TABLES `wp_termmeta` WRITE;
/*!40000 ALTER TABLE `wp_termmeta` DISABLE KEYS */;
/*!40000 ALTER TABLE `wp_termmeta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_terms`
--

DROP TABLE IF EXISTS `wp_terms`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_terms`
--

LOCK TABLES `wp_terms` WRITE;
/*!40000 ALTER TABLE `wp_terms` DISABLE KEYS */;
INSERT INTO `wp_terms` VALUES (1,'Uncategorized','uncategorized',0),(2,'Main','main',0),(3,'What we did','what-we-did',0),(4,'News &amp; Events','news-events',0);
/*!40000 ALTER TABLE `wp_terms` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_usermeta`
--

DROP TABLE IF EXISTS `wp_usermeta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=71 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_usermeta`
--

LOCK TABLES `wp_usermeta` WRITE;
/*!40000 ALTER TABLE `wp_usermeta` DISABLE KEYS */;
INSERT INTO `wp_usermeta` VALUES (1,1,'nickname','admin'),(2,1,'first_name',''),(3,1,'last_name',''),(4,1,'description',''),(5,1,'rich_editing','true'),(6,1,'syntax_highlighting','true'),(7,1,'comment_shortcuts','false'),(8,1,'admin_color','fresh'),(9,1,'use_ssl','0'),(10,1,'show_admin_bar_front','true'),(11,1,'locale',''),(12,1,'wp_capabilities','a:1:{s:13:\"administrator\";b:1;}'),(13,1,'wp_user_level','10'),(14,1,'dismissed_wp_pointers','wp496_privacy'),(15,1,'show_welcome_panel','1'),(17,1,'wp_dashboard_quick_press_last_post_id','76'),(18,1,'managenav-menuscolumnshidden','a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}'),(19,1,'metaboxhidden_nav-menus','a:4:{i:0;s:21:\"add-post-type-gallery\";i:1;s:12:\"add-post_tag\";i:2;s:15:\"add-post_format\";i:3;s:15:\"add-gallery_cat\";}'),(20,1,'nav_menu_recently_edited','2'),(21,1,'wp_user-settings','libraryContent=browse&editor=tinymce'),(22,1,'wp_user-settings-time','1550197360'),(24,1,'AkeebaSession_6a4fc5daadc30f8b3eeb46bfe6e014d5','a:8:{s:9:\"insideCMS\";b:1;s:22:\"platformNameForUpdates\";s:9:\"wordpress\";s:25:\"platformVersionForUpdates\";s:5:\"5.0.3\";s:7:\"user_id\";i:1;s:13:\"newSecretWord\";N;s:7:\"profile\";i:1;s:16:\"solo_manage_task\";s:4:\"main\";s:7:\"__flash\";a:0:{}}'),(26,1,'AkeebaSession_ba19a440619a16bbc773c5f1ed30bf68','a:1:{s:5:\"value\";s:128:\"dcc57c6e57371b7977de1a19ffd39eabace09e81414388c05b781caf2c65998c84562368639b07d51576c6e7d490150f84dfd0026154de2761f392ba96f8b372\";}'),(67,1,'AkeebaSession_id','b2b8b88925440a48523a5701f992bd24'),(68,1,'community-events-location','a:1:{s:2:\"ip\";s:12:\"118.70.182.0\";}'),(69,1,'rocket_boxes','a:1:{i:0;s:34:\"rocket_warning_plugin_modification\";}'),(70,1,'session_tokens','a:3:{s:64:\"ef7d6d9e5a0e39cc486d8772eb715a7e3a6c96f2642ba794814c6e0b86b4222b\";a:4:{s:10:\"expiration\";i:1557564233;s:2:\"ip\";s:14:\"118.70.182.159\";s:2:\"ua\";s:115:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.131 Safari/537.36\";s:5:\"login\";i:1557391433;}s:64:\"03b9b5147b07422c86f1f4e85b2682ec579694ce75871e847d4d4be9e406f9e1\";a:4:{s:10:\"expiration\";i:1557568173;s:2:\"ip\";s:14:\"118.70.182.159\";s:2:\"ua\";s:115:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.131 Safari/537.36\";s:5:\"login\";i:1557395373;}s:64:\"af440f3e660bb87631a41feac7b6705c8973ea99975a4e25e0b3302fccb8a72e\";a:4:{s:10:\"expiration\";i:1557632483;s:2:\"ip\";s:14:\"118.70.182.159\";s:2:\"ua\";s:115:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.131 Safari/537.36\";s:5:\"login\";i:1557459683;}}');
/*!40000 ALTER TABLE `wp_usermeta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_users`
--

DROP TABLE IF EXISTS `wp_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_users`
--

LOCK TABLES `wp_users` WRITE;
/*!40000 ALTER TABLE `wp_users` DISABLE KEYS */;
INSERT INTO `wp_users` VALUES (1,'admin','$P$BWslbON2DxBy1EmzzBRkoKv6wLQ9t2.','admin','example@example.com','','2019-02-13 04:36:13','',0,'admin');
/*!40000 ALTER TABLE `wp_users` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-07-15  6:36:51
